img {
  border: 0 none;
  margin: 0;
}
.nodisplay {
  display: none;
}
.clear {
  clear: both;
}
a, h1 a, h2 a, h3 a, h4 a {
  color: #196fc4;
}
.touch .touchGallery a.button:hover, .touchGallery a.button:hover {
  text-decoration: none;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.1, #45a9eb), color-stop(0.5, #3080ea) );
  background: -moz-linear-gradient( center top, #45a9eb 10%, #3080ea 50% );
  color: #FFF;
}
.browse-container h2 {
  padding: 10px 0;
}

.button, .button-container .next_page, .button-container .prev_page {
  padding: 6px 12px;
  background-color: #45a9eb;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.1, #45a9eb), color-stop(0.9, #3080ea) );
  background: -moz-linear-gradient( center top, #45a9eb 10%, #3080ea 90% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45a9eb', endColorstr='#3080ea');
  color: #FFF;
  text-shadow: 0 -1px 0px #1e6bdd;
  box-shadow: -1px 1px 1px #aaa;
  display: inline-block;
  font-family: Arial, sans-serif;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #2454d0;
  white-space: nowrap;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.button:hover, .button-container .next_page:hover, .button-container .prev_page:hover, .button:focus, .button-container .next_page:focus, .button-container .prev_page:focus {
  text-decoration: none;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.1, #45a9eb), color-stop(0.5, #3080ea) );
  background: -moz-linear-gradient( center top, #45a9eb 10%, #3080ea 50% );
  color: #FFF;
}

#content {
  background: white;
}

#container {
  margin-left: 15px;
  width: 961px;
}

#content-wrap {
  background: white url("../images/bg_column_dividers.png") repeat top left;
}

.show #content-wrap {
  background: white;
}

h2.channel-header {
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  font-size: 18px;
  width: 210px;
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px solid #e5e5e5;
  color: #000;
  text-transform: uppercase;
}

.gallery h4 a {
  text-transform: none;
}

#topnav1col {
  position: relative;
  z-index: 10;
}

hr.fade {
  background: url(../images/hr.png) repeat-x;
  border: 0;
  height: 6px;
  margin: 0;
}

hr.dotted {
  border: 0;
  margin: 0;
  border-bottom: 1px dashed #cccccc;
}

/* Advertising */
#content .ad-container {
  padding: 18px 0 7px 0;
  text-align: center;
}
#content .ad-container.ad-bottom {
  margin-top: 5px;
}
#gallery_show .ad-container.ad-top {
  padding-top: 8px;
}
#gallery_show #interstitial_ad_wrapper {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#fff;
  display:none;
  z-index: 5000;
}
#gallery_show #interstitial_ad_wrapper .wbads-container {
  width: 300px;
  height: 270px;
  margin: 130px auto 0 auto;
}
#content .wbads-container div {
  height: 100%;
}
#rightcol {
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  float: right;
  width: 360px;
}
#leftcol {
  margin: 0;
  padding: 0;
  float: left;
  display: inline;
  width: 745px;
  border: 0 none;
}

#channel-header {
  width: 660px;
  height: 19px;
  margin-top: 10px;
  margin-bottom: 19px;
  background: url(../images/hdr_photogallery.gif) no-repeat scroll right 0;
}

#browse-menu {
  width: 210px;
  overflow: visible;
  float: left;
  margin: 15px 0 0 15px;
  display: inline;
  background-color: white;
}
#browse-menu h3 {
  color: #000;
  font-size: 24px;
  margin:0;
  padding:0 0 5px 0;
}
#browse-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#browse-menu li {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
  background: #fff;
  border: none;
  height: 70px;
  width: 210px;
  overflow: none;
}

#browse-menu li:hover, #browse-menu li.active {
  background-color: #f2f2f2;
}

#browse-menu li a {
  font-family: "museo-sans", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 70px;
  text-decoration: none;
  height: 100%;
  padding-left: 20px;
  display:block;
  color: #196fc4;
  border-bottom: 1px solid #e5e5e5;
}

#browse-menu li a:hover, #browse-menu li a:focus {
  color: #06508f;
}

#photos-content {
  width: 470px;
  float: right;
  padding: 18px 0 0 0;
  display: inline;
  position: relative;
}

.show #photos-content {
  padding-left: 10px;
  width: 465px;
  overflow: hidden;
}

#primary-featured-gallery {
  width: 470px;
}
#primary-featured-gallery h4 {
  text-align: left;
  font-family: "museo-sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.gallery h4 a:hover {
  text-decoration: none;
}

.gallery-list {
  margin: 30px 0 0;
  padding: 0;
  list-style: none;
}

.gallery-list li {
  width: 222px;
  height: 270px;
  padding-bottom: 20px;
}

.gallery-list li:nth-child(odd) {
  float: left;
}

.gallery-list li:nth-child(even) {
  float: right;
}

.gallery-list li h4 {
  text-align: left;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  margin: 10px 0 0;
  line-height: 1.4;
  font-family: "museo-sans", sans-serif;
  text-transform: none;
}

.gallery-list p.image-count {
  margin-top: 2px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  font-size: 12px;
  color: #6e6e6e;
}

.view-more {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #3f93e4;
  color: #fff;
  font-family: "museo-sans", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
}

.view-more:hover {
  background-color: #06508f;
  color: #fff;
  text-decoration: none;
}

.more-photos {
  text-indent: -3000em;
  overflow: hidden;
  clear: both;
  margin-bottom: 5px;
  padding-top: 5px;
  color: black;
}
.more-photos a {
  display: block;
  width: 89px;
  height: 21px;
  background: url(../images/b_morephotos.gif) no-repeat;
  float: right;
}
.more-photos a:hover {
  background: url(../images/b_morephotos_ro.gif) no-repeat;

}

/* List Page */

.list #photos-content {
  padding-top: 21px;
}

.list #photos-content h3 {
  float: left;
  margin: 0;
  font-family: "museo-sans", sans-serif;
  font-size: 36px;
  font-weight: 100;
  color: #de2a21;
  text-transform: capitalize;
}

.list .pagination {
  display: block;
  text-align: center;
  font-weight: bold;
  color: black;
  width: 200%;
  margin-left: -46%;
}

.list .pagination .prev_page, .list .pagination .next_page {
  margin: 0 10px;
}

.list .pagination .disabled {
  display: none;
}

.list .pagination i.sep:first-of-type, .list .pagination i.sep:last-of-type {
  display: none;
}

/* Sidebar Modules */
#rightcol h4 {
  margin: 0;
  padding: 0;
}

#rightcol .side-module {
  background: #fff;
  margin: 40px 10px 0 10px;
  border: 1px solid #e5e5e5;
}

#rightcol .side-module h2 {
  height: 40px;
  line-height: 42px;
  font-family: "museo-sans", sans-serif;
  margin: 0;
  padding-left: 20px;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  background-color: #59c0e0;
  text-transform: uppercase;
}

#rightcol .side-module hr {
  margin: 0 5px;
}

.side-module ul {
  list-style: none;
  margin: 0;
  padding: 5px 10px 5px;
}
.side-module ul img {
  width: 130px;
  height: 100px;
}
.side-module li {
  margin: 0;
  padding: 5px 0;
  border-top: 1px dotted #e5e5e5;
}

.side-module li.first {
  border: 0;
}

.side-module .image {
  float: left;
  padding-right: 30px;
}

.side-module .text {
  width: auto;
  height: 100px;
}

.side-module h4 {
  font-size: 16px;
  line-height: 1.3em;
  font-weight: 500;
  margin: 5px 0 0 0;
  padding-top: 10px;
  font-family: "museo-sans", sans-serif;
}

.side-module h4 a {
  color: #196fc4;
}

.side-module h4 a:hover {
  color: #06508f;
  text-decoration: none;
}

.side-module p {
  margin-top: 10px;
  padding-top: 18px;
}

/* Show */

#gallery_show .top {
  margin-top: 12px;
  padding-top: 13px;
}

.leftcol {
  width: 750px;
  float: left;
  display: inline;
}
.rightcol {
  width: 360px;
  float: right;
  display: inline;
  position: relative;
}
#gallery_show .gallery_title {
  margin: 10px 0 20px;
  font-family: "museo-sans", sans-serif;
  font-weight: 100;
  font-size: 36px;
  color: #000;
  text-transform: capitalize;
}

#gallery_show .gallery_title a, #gallery_show .gallery_title span {
  color: #de2a21;
}

#gallery_show .primary {
  position: relative;
  width: 750px;
  height: 561px;
  border: 1px solid #ccc;
  background: white;
}

#gallery_show .primary .gallery-nav {
  position: absolute;
  top: 235px;
  width: 750px;
  z-index: 5001;
  display: none;
}
#gallery_show .primary:hover .gallery-nav {
  display: block;
}
#gallery_show .primary .gallery-nav a {
  width: 73px;
  height: 84px;
  display: block;
  position: absolute;
  text-indent: -3000em;
  overflow: hidden;
  border: none;
  box-shadow: none;
}
#gallery_show.touchGallery .primary .gallery-nav {
  display: block;
  top: 0;
  height: 100%;
}
#gallery_show.touchGallery .primary .gallery-nav a {
  background: none;
  height: 100%;
  width: 200px;
}
#gallery_show .primary .next, #gallery_show .primary .next-gallery {
  background: transparent url(../images/primary-gallery-nav-next.png) no-repeat;
  right: 2px;
}
#gallery_show .primary .prev-gallery, #gallery_show .primary .prev {
  background: transparent url(../images/primary-gallery-nav-previous.png) no-repeat;
  left: 0;
}
#gallery_show .primary table {
  display: inline-table; /* webkit won't apply margins unless this rule is present */
  width: 100%;
  height: 100%;
  background: white;
}
#gallery_show .primary table tr > td {
  vertical-align: middle;
}

/* Gallery Swipe */

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
ul.swipe-wrap {
  overflow: hidden;
  position: relative;
  height: 561px;
  padding: 0;
}
ul.swipe-wrap > li {
  float:left;
  width:100%;
  position: relative;
  list-style: none;
  height: 561px;
  display: table;
}
.swipe-wrap > li .table {
  display: table;
  height: 561px;
}
.swipe-wrap > li .cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
ul.swipe-wrap > li.ad {
  padding-top: 150px;
  text-align: center;
  background-color: black;
}
/* fix choppiness when swiping on iPad */
#full_image * {
    -webkit-transform:translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
}
#gallery_show .primary #full_image_credit {
  font-size: 11px;
  color: #a5a5a5;
  position: absolute;
  left: 17px;
  bottom: 20px;
}
#gallery_show .rightcol {
  position: relative;
}
#gallery_show .rightcol #image_count {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 0;
  color: #000;
  font-size: 12px;
  font-weight: 100;
  font-family: "museo-sans", sans-serif;
}
#gallery_show .rightcol .gallery-nav {
  position: absolute;
  left: 0;
}
#gallery_show .rightcol .gallery-nav a {
  float: right;
  margin: 0 10px 0 0;
}

#gallery_show .rightcol #full_image_title {
  font-family: "museo-sans", sans-serif;
  font-size: 20px;
  font-weight: 500;
  padding: 0;
  margin: 55px 0 3px 0;
  color: black;
}
#gallery_show .rightcol #full_image_description {
  font-size: 14px;
  height: 142px;
  overflow: auto;
  color: black;
  padding: 0;
}
#gallery_show .rightcol #full_image_description p {
  font-family: Arial, sans-serif;
  padding: 0;
}
#gallery_show .sharing {
  padding: 8px 0;
  margin-bottom: 20px;
}
#gallery_show .sharing .twitter, #gallery_show .sharing .fb-like, #gallery_show .sharing .email {
  float: left;
  display: inline;
  width: 60px;
  height: 25px;
  margin-right: 10px;
  vertical-align: bottom;
}
#gallery_show .sharing .comments {
  float: left;
  padding: 4px 0;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
}
#gallery_show .sharing .comments a {
  padding: 0 0 3px 10px;
  font-size: 14px;
}

#gallery_show .sharing .fb-like {
  width: 75px;
}

#gallery_show .bottom {
  margin-top: 12px;
  padding-top: 13px;
  border-top: 1px solid #ccc;
}

#gallery_show .rightcol h3 {
  padding: 0;
  margin: 5px 0 8px 10px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 24px;
}

#gallery-thumbs {
  padding-bottom: 15px;
}
#gallery-thumbs h3 {
  margin: 0;
  padding: 10px 0;
  color: #000;
  font-family: "museo-sans", sans-serif;
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
}
#gallery-thumbs ul {
  padding: 0;
  margin: 0;
}
#gallery-thumbs li {
  float:left;
  display: inline;
  padding: 0;
  border: 0;
  margin: 0 9px 9px 0;
}
#gallery-thumbs li:nth-of-type(9n) {
  margin-right: 0;
}
#gallery-thumbs a.thumb-link {
  display: block;
  cursor: pointer;
}
#gallery-thumbs a.thumb-link.current img {
  border: 4px solid #59c0e0;
}
#gallery-thumbs .thumbnail-paging {
  clear: both;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  font-size: 13px;
  color: black;
}
#gallery-thumbs .thumbnail-paging a {
  font-weight: normal;
}
#gallery-thumbs .thumbnail-paging a.current {
  color: black;
}

/* Comments */
#gallery-comments {
  padding-top: 50px;
}
.comments .pagination {
  margin: 10px 0;
  font-family: Arial, sans-serif;
}

.comments .pagination ul {
  list-style-type: none;
  margin: 0 0 20px 0;
  padding: 0;
}

.comments .pagination ul li {
  display: inline;
  font-size: 12px;
}

h3.comments {
  margin: 10px 0 0;
  padding: 10px 0;
  color: #000;
  font-family: "museo-sans", sans-serif;
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;
  border-bottom: 1px solid #e5e5e5;
}

.comment-form h3.comments {
  border-bottom: 0;
}

.comment {
  padding: 30px 0 15px;
  font-family: Arial, sans-serif;
  border-bottom: 1px solid #e5e5e5;
  font-size: 13px;
}

.comment .left {
  width: 120px;
  float: left;
}

.comment .posted-by {
  font-size: 12px;
  line-height: 15px;
  color: #666;
}

.comment .posted-by .name {
  font-weight: bold;
}

.comment .right {
  width: 580px;
  float: right;
  line-height: 15px;
}

.comment .body {
  margin: 0 0 40px;
  padding-right: 40px;
  overflow: auto;
  font-size: 14px;
  line-height: 16px;
  color: black;
}

.comment .actions {
  font-size: 12px;
  text-align: right;
  padding-right: 10px;
  color: #666;
}

.comment .actions a {
  color: red;
}

.comment-form {
  font-family: Arial, sans-serif;
  font-size: 12px;
  margin-bottom: 30px;
}

.comment-form p.left {
  float: left;
  margin-right: 20px;
}

.comment-form p.clear {
  clear: left;
}

.comment-form input {
  padding: 5px;
  background-color: #f2f2f2;
  border: 1px solid #bfbfbf;
  font-size: 15px;
}

.comment-form textarea {
  margin-top: 10px;
  padding: 5px;
  background-color: #f2f2f2;
  border: 1px solid #bfbfbf;
  font-size: 15px;
  width: 100%;
  height: 170px;
}

.comment-form input[type="submit"] {
  margin: 0;
  padding: 6px 12px;
  float: right;
}

/* Postmeta */
#photos-content .postmeta {
  width: 135px;

}
#photos-content .postmeta span {
    color:#71BDDE;
    font-weight:bold;
}
#photos-content .postmeta .shareit {
    padding-top:20px;
  font-size: 10px;
  color: #8f160d;
}
#photos-content .postmeta .shareit a {
    display:inline;
    font-weight:bold;
  color: #0033cc;
}
#photos-content .postmeta a.digg {
    background:transparent url(../images/digg-bullet.jpg) no-repeat scroll right center;
    padding-right:20px;
}
#photos-content .postmeta a.delicious {
    background:transparent url(../images/delicious-bullet.jpg) no-repeat scroll right center;
    padding-right:18px;
}
#photos-content .postmeta a.my-yahoo {
    background:transparent url(../images/my-yahoo-bullet.jpg) no-repeat scroll right center;
    padding-right:20px;
}

/* overrides to prevent style leakage */

#footer-links h2, #footer-connect h2 {
  color: white;
}
